Subject: FW: CS Candidate - Ayush Maheshwari
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 14:14:05 +0000

First round, looks a lot of copy paste but judge and let me know

From: Ayush Maheshwari <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 3:30 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Ayush Maheshwari

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Ayush Maheshwari
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8118831411
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Concentrix daksh Pvt Ltd        CSA     NA      18000
Previous Employer 1
Previous Employer 2
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  Firstly I'll check if the internet is connected or not.
Secondly I'll check if the connection is stable or not.
Then if it's stable, I'll check if the web page is blocked on your network or not in the settings page.
If yes I'll unblock the page in the login and secutity option in settings menu.

If no I'll report it to my internet service provider and get this sorted.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I'm really sorry for this inconvenience caused to you. There was a mistake in writing your delivery address. Right now as a gesture of apology I'll be sending your order again to the correct address and refund for half of the order i.e as your order was for Rs 2000/-, I'll be refunding you Rs. 1000/- back into your original payment card. I hope you'll accept our apology and give us a chance to serve you better next time.
What were your responsibilities in your last employment. Please explain in 150-200 words.       I'm currently working as a customer service associate in an international voice process(Amazon UK Voice).

The main objectives are:

Maintains customer relationship by responding to inquiries; documenting actions.
Prepares for customer inquiries by studying products, services, and customer service processes.

Records customer inquiries by documenting inquiry and response in customers’ accounts.
Improves quality service by recommending improved processes; identifying new product and service applications.

Responds to customer inquiries by understanding inquiry; reviewing previous inquiries and responses; gathering and researching information; assembling and forwarding information; verifying customer’s understanding of information and answer.

Prepares for customer inquiries by studying products, services, and customer service processes.

Updates job knowledge by participating in educational opportunities.

Accomplishes customer service and organization mission by completing related results as needed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.

It all becomes a matter of “ownership”; if the customer has to call you to find out where you are, when you’re going to be arriving on-site, or how long you think the machine will be down, the customer “owns” the service call.
What according to you makes you a good candidate for customer service or technical support job? Customer service representatives are the first point of contact for the customers, acting as the face of the company and driving loyalty, retention and acquisition.

Example: “To me, customer service means identifying the root of a customer’s problem and working to find a solution that surpasses their expectations using in-depth knowledge of the company’s service or product. Exceptional customer service is all about maintaining a positive and friendly attitude that makes a good first impression and leaves a lasting one.”
On a scale of 1 - 5 please rate your fluency in spoken English  4